Linux Help
guides forums blogs
Home Desktops Distributions ISO Images Logos Newbies Reviews Software Support & Resources Linuxhelp Wiki

Welcome Guest ( Log In | Register )



Advanced DNS Management
New ZoneEdit. New Managment.

FREE DNS Is Back

Sign Up Now
 
Reply to this topicStart new topic
> Suse 9.2 64 Bit And Superkaramba Install Issues
nECrO1967
post Mar 16 2005, 07:14 PM
Post #1


Whats this Lie-nix Thing?
*

Group: Members
Posts: 3
Joined: 16-March 05
Member No.: 4,765



I downloaded the RPM and from root typed rpm -ivf superkaramba-0.35-1.x86_64.rpm I get the following error error:

Failed dependencies:
kdelibs3 >= 3.4.0 is needed by superkaramba-0.35-1

I downloaded the kdelibs3 3.4.0 rpm and typed the same command except using the kdelibs3 file name and after 2 seconds am greeted with the command promt. No errors. Then tried to run the original command and get the same error. So obviosly the kdelibs3 install was not sucsessful.

I Downloaded a different RPM for the same App. This one called superkaramba-0.35-1.src.rpm. When I try the same command on this RPM I am greeted with the lovely (Can you here the frustration?) error

warning: superkaramba-0.35-1.src.rpm: V3 DSA signature: NOKEY, key ID 6143b445
superkaramba-0.35-1
warning: user joe does not exist - using root
warning: user joe does not exist - using root

Any ideas? Anyone? I am at my wits end. Thanks in advance for any help provided.

BTW.... There is no user on my system named "joe"
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 23rd October 2017 - 01:17 AM